td.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: justify;
	background-color: #000000;
	vertical-align: top;
}
td.centr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	vertical-align: middle;
	text-align: center;
}
a:active,a:link,a:hover,a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: none;
;	background-color: #000000;
	background-color: #292429;
}
